<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta content="GitLab Pages" name="generator">

	<title>The Design Project</title>

	<!-- Stylesheet Imports -->
	<link href="css/imports.css" rel="stylesheet">
	<link href="css/animations.css" rel="stylesheet">
	<link href="css/globals.css" rel="stylesheet">
	<link href="css/style.css" rel="stylesheet">
	<link href="css/queries.css" rel="stylesheet">

</head>
<body>
<!--	Start of Header	-->
<header>

	<section class="logo">
		<img alt="Design Project Logo" src="assets/images/logo.svg" width="64">
		<article>
			<h1>The Design Project</h1>
			<p>by a WebDesigner</p>
		</article>
	</section>
	<article class="introduction">
		<h2>How to become a better designer?</h2>
		<p>A Challenge to improve your product design skills by solving problems in your daily life.🚀</p>
	</article>
	<img alt="Spacey Background" src="assets/images/illustration1.png">
	<img alt="Floating Man" class="floating-man" src="assets/images/illustration_people.png">

	<a href="#image-gallery">SCROLL TO SEE MORE ---</a>

</header>
<!--	End of Header	-->
<!--	Start of Main	-->
<main>

	<section id="image-gallery">
		<img alt="Image Gallery" src="assets/images/images.jpg">
	</section>

	<section id="about-the-challenge">
		<article>
			<h2>
				Every Idea💡 starts with a need
			</h2>
			<p>
				Earlier this year (January 2018).
				I started to think about how I could improve my design skills and attract more customers.
				I wanted to start designing some ideas that for a long time I had only on paper and stored on my cell phone, I decided to look for some challenge, something that makes more sense with what I thought.
				I saw that many designers (especially in dribbble) made a daily user interface, I really liked the idea, but the problem was that the result was just something nice and did not solve any problem.
			</p>
		</article>
		<h3>
			After several weeks of sticking to this challenge, I learned a lot
		</h3>
	</section>

	<section id="tips">
		<div class="tip-container">
			<img alt="Light Bulb Image" src="assets/images/title02.svg">
			<article>
				<h2>Start asking why</h2>
				<p>
					You will start seeing things differently and coming up with more effective ways of achieving goals.
				</p>
			</article>
		</div>
		<div class="tip-container">
			<img alt="Light Bulb Image" src="assets/images/title01.svg">
			<article>
				<h2>Design with love</h2>
				<p>
					Only when you experience a problem yourself, you understand the frustration of the users and are able to resolve and end it.
				</p>
			</article>
		</div>
		<div class="tip-container">
			<img alt="Light Bulb Image" src="assets/images/title04.svg">
			<article>
				<h2>Your ideas will have more value</h2>
				<p>
					By looking at problems from a different perspective, your ideas will be fresher and more valuable.
				</p>
			</article>
		</div>
		<div class="tip-container">
			<img alt="Light Bulb Image" src="assets/images/title03.svg">
			<article>
				<h2>Share and show your work</h2>
				<p>
					As designers, we are often afraid of showing work that's not finished or doesn't look perfect. You will learn to accept feedback and learn from it.
				</p>
			</article>
		</div>
	</section>

	<section id="lets-go">

		<article>
			<h2>
				Are you ready? Let's go!!
			</h2>
			<p>
				The challenge lasts 30 days.
				On each of those days you will have to create a solution for a problem you yourself are facing and show the result to the community.
			</p>
		</article>

		<section class="step" id="step-one">
			<img alt="Person with magnifying glass" src="assets/images/step01.png">
			<div>
				<p class="step-number">01</p>
				<img alt="Eyes" src="assets/images/step01.svg">
				<article>
					<h3>Find a problem</h3>
					<p>
						It has to be a problem that’s personally affecting or affected you, like finding your keys, calling a taxi or even remembering something.
						Open your eyes, look around you carefully and pay close attention to your surroundings.
					</p>
				</article>
			</div>
		</section>

		<section class="step" id="step-two">
			<img alt="Person with magnifying glass" src="assets/images/step02.png">
			<div>
				<p class="step-number">02</p>
				<img alt="Writing Hand" src="assets/images/step02.svg">
				<article>
					<h3>Think about the solution</h3>
					<p>
						It's time to look for solutions. What can you do to solve these problems?
						It's time to think out of the box, grab your notebook and start writing down all the ideas that come to mind.
					</p>
				</article>
			</div>
		</section>

		<section class="step" id="step-three">
			<img alt="People presenting a design" src="assets/images/step03.png">
			<div>
				<p class="step-number">03</p>
				<img alt="Programming person" src="assets/images/step03.svg">
				<article>
					<h3>Design your proposal</h3>
					<p>
						How can design help solve your problem?
						It's time to think about features and functionality, and then start designing.
						Don’t forget to always ask yourself: Would I actually use this?
					</p>
				</article>
			</div>
		</section>

		<section class="step" id="step-four">
			<img alt="Person with magnifying glass" src="assets/images/step04.png">
			<div>
				<p class="step-number">04</p>
				<img alt="Writing Hand" src="assets/images/step04.svg">
				<article>
					<h3>Design your proposal</h3>
					<p>
						How can design help solve your problem?
						It's time to think about features and functionality, and then start designing.
						Don’t forget to always ask yourself: Would I actually use this?
					</p>
				</article>
			</div>
		</section>

	</section>

</main>
<!--	End of Main		-->
<!--	Start of Footer	-->
<footer>


	<form 	id="subscribe"
			onsubmit="return false">
		<section class="signup">
			<h3>
				Do you like this challenge?
			</h3>
			<p>
				Subscribe to be the first to hear about updates, tips and recommendations!
			</p>
			<div class="subscription-field">

				<input id="emailField" placeholder="Enter your email" type="email">

				<input type="button" value="Subscribe" onclick="confirmEmail()">
			</div>
		</section>
		<section class="confirmation">

		</section>

	</form>

	<p>
		Created with Love by Justin ♥
	</p>
</footer>
<!--	End of Footer 	-->
<script src="js/site.js"></script>
</body>
</html>